/***** GLOBAL SETTINGS *****/

@font-face {
	font-family: 'Satoshi';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Regular.eot');
	src: url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Regular.eot?#iefix') format('embedded-opentype'),
		url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Regular.woff2') format('woff2'),
		url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Regular.woff') format('woff'),
		url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Regular.ttf') format('truetype'),
		url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Regular.svg#Satoshi') format('svg');
	}
@font-face {
	font-family: 'Satoshi';
	font-style: normal;
	font-weight: 700;
	font-display: auto;
	src: url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Bold.eot');
	src: url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Bold.eot?#iefix') format('embedded-opentype'),
		url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Bold.woff2') format('woff2'),
		url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Bold.woff') format('woff'),
		url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Bold.ttf') format('truetype'),
		url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Bold.svg#Satoshi') format('svg');
	}
@font-face {
	font-family: 'Satoshi';
	font-style: italic;
	font-weight: 400;
	font-display: auto;
	src: url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Italic.eot');
	src: url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Italic.eot?#iefix') format('embedded-opentype'),
		url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Italic.woff2') format('woff2'),
		url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Italic.woff') format('woff'),
		url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Italic.ttf') format('truetype'),
		url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Italic.svg#Satoshi') format('svg');
	}
@font-face {
	font-family: 'Satoshi';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Medium.eot');
	src: url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Medium.eot?#iefix') format('embedded-opentype'),
		url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Medium.woff2') format('woff2'),
		url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Medium.woff') format('woff'),
		url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Medium.ttf') format('truetype'),
		url('https://www.resourcepro.com/wp-content/uploads/2024/04/Satoshi-Medium.svg#Satoshi') format('svg');
	}
:root {
	--black:#000017;
	--dark:#131317;
	--gray:#515155;
	--cloud:#ceced0;
	--snow:#F1F3F5;
	--white:#FFFFFF;
	
	--navy:#000155;
	--blue:#497EDC;
	--teal:#00BBC2;
	--green:#7EBD31;
	
	--purple:#8400ff;
	--coral:#FB4671;
	--orange:#FFAA46;
	--citron:#E9FF6E;
	
	--link:#0066FF;
	--link-active:#0044FF;

	--link-light:#00aaff;
	--link-light-active:#00ccFF;
	
	--transition:all 0.24s ease-in-out;
	}

* {
	box-sizing:border-box;
}
html,
body {
	font-family:"Satoshi", Helvetica, Arial, sans-serif; 
	font-optical-sizing:auto;
	font-style:normal;
	font-size:16px;
	font-weight:400;
	margin:0; 
	padding:0; 
	color:var(--gray);
	position:relative;
	scroll-behavior: smooth;
}

/***** COLORS *****/

.black {color:var(--black) !important;}	
.dark {color:var(--dark) !important;}
.navy {color:var(--navy) !important;}	
.blue {color:var(--blue) !important;}
.teal {color:var(--teal) !important;}
.purple {color:var(--purple) !important;}	
.green {color:var(--green) !important;}
.gray {color:var(--gray) !important;}	
.cloud {color:var(--cloud) !important;}
.snow {color:var(--snow) !important;}
.white {color:var(--white) !important;}
.link {color:var(--link) !important;}
.link.light {color:var(--link-light) !important;}
.gradient {background: -webkit-linear-gradient(45deg, var(--link-light), var(--purple)); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}

.bg_black {background-color:var(--black) !important;}
.bg_dark {background-color:var(--dark) !important;}
.bg_navy {background-color:var(--navy) !important;}
.bg_blue {background-color:var(--blue) !important;}
.bg_teal {background-color:var(--teal) !important;}
.bg_green {background-color:var(--green) !important;}
.bg_gray {background-color:var(--gray) !important;}
.bg_cloud {background-color:var(--cloud) !important;}
.bg_snow {background-color:var(--snow) !important;}
.bg_white {background-color:var(--white) !important;}
.bg_gradient {background-image: -webkit-linear-gradient(45deg, var(--link-active), var(--purple));}
.bg_dark_transparent {background-color:rgba(0,0,0,0.20) !important; backdrop-filter: blur(0.5rem);}
.bg_light_transparent {background-color:rgba(255,255,255,0.12) !important; backdrop-filter: blur(0.5rem);}


.border_black {border-color:var(--black) !important;}
.border_dark {border-color:var(--dark) !important;}
.border_navy {border-color:var(--navy) !important;}
.border_blue {border-color:var(--blue) !important;}
.border_teal {border-color:var(--teal) !important;}
.border_green {border-color:var(--green) !important;}
.border_gray {border-color:var(--gray) !important;}
.border_cloud {border-color:var(--cloud) !important;}
.border_snow {border-color:var(--snow) !important;}
.border_white {border-color:var(--white) !important;}
.border_gradient {background: linear-gradient(white, white) padding-box, linear-gradient(45deg, var(--link-light), var(--purple)) border-box; border: 3px solid transparent;}

.bg_white h1, .bg_white h2, .bg_white h3, .bg_white h4, .bg_white h5, .bg_white h6, .bg_white strong,
.bg_snow h1, .bg_snow h2, .bg_snow h3, .bg_snow h4, .bg_snow h5, .bg_snow h6, .bg_snow strong {
	color:var(--black)
}
.bg_white .lead,
.bg_snow .lead {
	color:var(--dark)
}
.bg_white p, .bg_white li, .bg_white .kicker, .bg_white .caption,
.bg_snow p, .bg_snow li .bg_snow .kicker, .bg_snow .caption {
	color:var(--gray)
}
.bg_gradient h1, .bg_gradient h2, .bg_gradient h3, .bg_gradient h4, .bg_gradient h5, .bg_gradient h6, .bg_gradient strong,
.bg_black h1, .bg_black h2, .bg_black h3, .bg_black h4, .bg_black h5, .bg_black h6, .bg_black strong,
.bg_dark h1, .bg_dark h2, .bg_dark h3, .bg_dark h4, .bg_dark h5, .bg_dark h6, .bg_dark strong,
.bg_navy h1, .bg_navy h2, .bg_navy h3, .bg_navy h4, .bg_navy h5, .bg_navy h6, .bg_navy strong,
.bg_blue h1, .bg_blue h2, .bg_blue h3, .bg_blue h4, .bg_blue h5, .bg_blue h6, .bg_blue strong,
.bg_teal h1, .bg_teal h2, .bg_teal h3, .bg_teal h4, .bg_teal h5, .bg_teal h6, .bg_teal strong,
.bg_green h1, .bg_green h2, .bg_green h3, .bg_green h4, .bg_green h5, .bg_green h6, .bg_green strong {
	color:var(--white);
}
.bg_gradient .lead,
.bg_black .lead,
.bg_dark .lead,
.bg_navy .lead,
.bg_blue .lead,
.bg_teal .lead,
.bg_green .lead {
	color:var(--white);
	opacity:1;
}
.bg_gradient p, .bg_gradient li, .bg_gradient .kicker, .bg_gradient .caption,
.bg_black p, .bg_black li, .bg_black .kicker, .bg_black .caption,
.bg_dark p, .bg_dark li, .bg_dark .kicker, .bg_dark .caption,
.bg_navy p, .bg_navy li, .bg_navy .kicker, .bg_navy .caption,
.bg_blue p, .bg_blue li, .bg_blue .kicker, .bg_blue .caption,
.bg_teal p, .bg_teal li, .bg_teal .kicker, .bg_teal .caption,
.bg_green p, .bg_green li, .bg_green .kicker, .bg_green .caption {
	color:var(--white);
	opacity:1;
}



/***** TEXT *****/

h1 {
	font-size:4rem;
	line-height:4.75rem;
	font-weight:400;
	letter-spacing:-0.4px; 
	margin:0 0 1.5rem 0;
	color:var(--black);
}
h2 {
	font-size:3rem;
	line-height:3.75rem;
	font-weight:400;
	letter-spacing:-0.2px; 
	margin:0 0 0.75rem;
	color:var(--black);
}
h3 {
	font-size:2.25rem;
	line-height:2.75rem;
	font-weight:400;
	letter-spacing:-0.1px; 
	margin:0 0 0.75rem;
	color:var(--black);
}
h4 {
	font-size:1.75rem;
	line-height:2.25rem;
	font-weight:700;
	margin:0 0 0.5rem;
	color:var(--dark);
}
h1 + h4,
h2 + h4 {
	position:relative;
	top:-1rem;
	margin:0;
}
h5 {
	font-size:1.375rem;
	line-height:1.875rem;
	font-weight:700;
	margin:0 0 0.75rem;
	color:var(--dark);
}
h1 + h5,
h2 + h5 {
	position:relative;
	top:-1rem;
	margin:0;
}
h6 {
	font-size:1.25rem;
	line-height:1.75rem;
	font-weight:700;
	letter-spacing:-0.1px; 
	margin:0 0 0.25rem 0;
	color:var(--dark);
}
.lead {
	font-size:1.25rem;
	line-height:1.75rem;
	margin:0 0 1rem;
	font-weight:500;
	}
.kicker {
	font-size:0.9375rem;
	line-height:1.25rem;
	font-weight:400;
	margin:0 0 0.5rem;
	letter-spacing:1.5px;
	text-transform:uppercase;
	}
.caption {
	font-size:0.875rem;
	line-height:1.25rem;
	font-weight:400;
	margin: 0.25rem 0 0;
}
p {
	font-size:1.125rem;
	line-height:1.625rem;
	margin:0 0 0.5rem;
}
strong {
	font-size:1.1875rem;
	line-height:1.625rem;
	font-weight:700;
	margin:0 0 0.5rem;
	color:var(--dark);
}
.tag {
	font-size:0.75rem;
	line-height:1.25rem;
	font-weight:700;
	padding:0.375rem 0.625rem;
	margin:0 0 0.75rem;
	text-transform:uppercase;
	background-color: var(--teal);
	border-radius:2rem;
	color:var(--white);
	}


ul {
	margin:0;
	padding:0 0 0 1.25rem;
	margin:0.5rem 0;
	}
ul.clean {
	list-style-type: none;
	padding:0;
}
li {
	font-size:1.0625rem;
	line-height:1.625rem;
	margin:0 0 1rem;
	}
li:last-child {
	margin:0 0 0;
	}
li h4, li h5 {
	margin: 0 0 0.125rem;
}

/***** GRAPHICS & DECORATIONS *****/

img {
	width:100%; 
	height:auto; 
	display: block;
}
.icon {
	width:4rem !important;
	height:auto;
	margin-bottom:0.75rem;
}
.icon.small {
	width:3rem !important;
	margin-bottom:0.75rem;
}
.icon.inline {
	width: 1.5rem !important;
    margin: 0 0.375rem 0 0;
    display: inline-block;
    position: relative;
    top: .375rem;
}
.border_light {
	border-width: 1px;
	border-style:solid;
}
.border_strong {
	border-width: 3px;
	border-style:solid;
}
.number {
	width:4rem;
	height:4rem;
	border-radius:50%;
	background-color: var(--blue);
	display:flex;
	justify-content: center;
	align-items: center;
	margin: 0 0 0.75rem;
	font-size:1.5rem;
	color:var(--white);
	font-weight:700;

}
hr {
	width: 100%;
	border: none;
	height: 1px;
	background-color: var(--cloud);
	margin:2rem 0;
}
.break {
	height: 1.5rem;
}

/***** LINKS & BUTTONS *****/

a {
	font-size:1.25rem;
	font-weight:500;
	text-decoration:none;
	color:var(--link);
	transition:var(--transition);
	position: relative;
}
a:hover	{
	color:var(--link-active);
}
a.light {
	color:var(--link-light);
}
a.light:hover {
	color:var(--link-light-active);
}
a.arrow::after {
	content:'';
	position: absolute;
	right:-1.25rem;
	top:0.25rem;
	height: 20px;
	width: 12px;
	background-size: 20px 12px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 9 15"><defs><style> .st0 { fill: %230066FF; } </style></defs><path class="st0" d="M1.5,15c-.38,0-.77-.15-1.06-.44-.59-.59-.59-1.54,0-2.12l4.94-4.94L.44,2.56C-.15,1.97-.15,1.03.44.44,1.03-.15,1.97-.15,2.56.44l6,6c.59.59.59,1.54,0,2.12l-6,6c-.29.29-.68.44-1.06.44Z"/></svg>');
}
a.arrow:hover::after {
	background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 9 15"><defs><style> .st0 { fill: %230044FF; } </style></defs><path class="st0" d="M1.5,15c-.38,0-.77-.15-1.06-.44-.59-.59-.59-1.54,0-2.12l4.94-4.94L.44,2.56C-.15,1.97-.15,1.03.44.44,1.03-.15,1.97-.15,2.56.44l6,6c.59.59.59,1.54,0,2.12l-6,6c-.29.29-.68.44-1.06.44Z"/></svg>');
}
a.light.arrow::after {
	background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 9 15"><defs><style> .st0 { fill: %2300aaff; } </style></defs><path class="st0" d="M1.5,15c-.38,0-.77-.15-1.06-.44-.59-.59-.59-1.54,0-2.12l4.94-4.94L.44,2.56C-.15,1.97-.15,1.03.44.44,1.03-.15,1.97-.15,2.56.44l6,6c.59.59.59,1.54,0,2.12l-6,6c-.29.29-.68.44-1.06.44Z"/></svg>');
}
a.light.arrow:hover::after {
	background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 9 15"><defs><style> .st0 { fill: %2300ccFF; } </style></defs><path class="st0" d="M1.5,15c-.38,0-.77-.15-1.06-.44-.59-.59-.59-1.54,0-2.12l4.94-4.94L.44,2.56C-.15,1.97-.15,1.03.44.44,1.03-.15,1.97-.15,2.56.44l6,6c.59.59.59,1.54,0,2.12l-6,6c-.29.29-.68.44-1.06.44Z"/></svg>');
}
a.download {
	padding-left:2rem;
}
a.download::before {
	content:'';
	position: absolute;
	left:0;
	top:0;
	height: 24px;
	width: 24px;
	background-size: 24px 24px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 16 16"><defs><style> .st0 { fill: %23fff; } </style></defs><path class="st0" d="M8.5,6.5c0-.28-.22-.5-.5-.5s-.5.22-.5.5v3.79l-1.15-1.15c-.2-.2-.51-.2-.71,0s-.2.51,0,.71l2,2c.2.2.51.2.71,0,0,0,0,0,0,0l2-2c.2-.2.2-.51,0-.71s-.51-.2-.71,0l-1.15,1.15v-3.79Z"/><path class="st0" d="M14,14V4.5L9.5,0h-5.5C2.9,0,2,.9,2,2v12c0,1.1.9,2,2,2h8c1.1,0,2-.9,2-2M9.5,3c0,.83.67,1.5,1.5,1.5h2v9.5c0,.55-.45,1-1,1H4c-.55,0-1-.45-1-1V2c0-.55.45-1,1-1h5.5v2Z"/></svg>');
}
a.light.download::before {
	background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 16 16"><defs><style> .st0 { fill: %230af; } </style></defs><path class="st0" d="M8.5,6.5c0-.28-.22-.5-.5-.5s-.5.22-.5.5v3.79l-1.15-1.15c-.2-.2-.51-.2-.71,0s-.2.51,0,.71l2,2c.2.2.51.2.71,0,0,0,0,0,0,0l2-2c.2-.2.2-.51,0-.71s-.51-.2-.71,0l-1.15,1.15v-3.79Z"/><path class="st0" d="M14,14V4.5L9.5,0h-5.5C2.9,0,2,.9,2,2v12c0,1.1.9,2,2,2h8c1.1,0,2-.9,2-2M9.5,3c0,.83.67,1.5,1.5,1.5h2v9.5c0,.55-.45,1-1,1H4c-.55,0-1-.45-1-1V2c0-.55.45-1,1-1h5.5v2Z"/></svg>');
}
a.light.download:hover::before {
	background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 16 16"><defs><style> .st0 { fill: %230cf; } </style></defs><path class="st0" d="M8.5,6.5c0-.28-.22-.5-.5-.5s-.5.22-.5.5v3.79l-1.15-1.15c-.2-.2-.51-.2-.71,0s-.2.51,0,.71l2,2c.2.2.51.2.71,0,0,0,0,0,0,0l2-2c.2-.2.2-.51,0-.71s-.51-.2-.71,0l-1.15,1.15v-3.79Z"/><path class="st0" d="M14,14V4.5L9.5,0h-5.5C2.9,0,2,.9,2,2v12c0,1.1.9,2,2,2h8c1.1,0,2-.9,2-2M9.5,3c0,.83.67,1.5,1.5,1.5h2v9.5c0,.55-.45,1-1,1H4c-.55,0-1-.45-1-1V2c0-.55.45-1,1-1h5.5v2Z"/></svg>');
}
a.white.download::before,
a.white.download:hover::before {
	background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 16 16"><defs><style> .st0 { fill: %23fff; } </style></defs><path class="st0" d="M8.5,6.5c0-.28-.22-.5-.5-.5s-.5.22-.5.5v3.79l-1.15-1.15c-.2-.2-.51-.2-.71,0s-.2.51,0,.71l2,2c.2.2.51.2.71,0,0,0,0,0,0,0l2-2c.2-.2.2-.51,0-.71s-.51-.2-.71,0l-1.15,1.15v-3.79Z"/><path class="st0" d="M14,14V4.5L9.5,0h-5.5C2.9,0,2,.9,2,2v12c0,1.1.9,2,2,2h8c1.1,0,2-.9,2-2M9.5,3c0,.83.67,1.5,1.5,1.5h2v9.5c0,.55-.45,1-1,1H4c-.55,0-1-.45-1-1V2c0-.55.45-1,1-1h5.5v2Z"/></svg>');
}
.button {
	font-size:1.25rem; 
	line-height:1.625rem; 
	letter-spacing: -1%;
	text-wrap: nowrap;
	cursor:pointer; 
	font-weight:700;
	color:var(--white) !important;
	background:var(--link);
	transition:var(--transition);
	padding:1rem 1.5rem 1rem 1.5rem;
	margin:1.5rem 0;
	border:0;
	border-radius:2rem;
	position: relative;
}
.button:hover {
	color:var(--white);
	background:var(--link-active);
}
.button.arrow {
	padding:1rem 2.75rem 1rem 1.5rem;
	}
.button.arrow::after {
	content:'';
	position: absolute;
	right:1.25rem;
	top:1.25rem;
	height: 20px;
	width: 12px;
	background-size: 20px 12px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 9 15"><defs><style> .st0 { fill: %23fff; } </style></defs><path class="st0" d="M1.5,15c-.38,0-.77-.15-1.06-.44-.59-.59-.59-1.54,0-2.12l4.94-4.94L.44,2.56C-.15,1.97-.15,1.03.44.44,1.03-.15,1.97-.15,2.56.44l6,6c.59.59.59,1.54,0,2.12l-6,6c-.29.29-.68.44-1.06.44Z"/></svg>');
	transition:var(--transition);
}
.button.arrow:hover::after {
	background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 9 15"><defs><style> .st0 { fill: %23fff; } </style></defs><path class="st0" d="M1.5,15c-.38,0-.77-.15-1.06-.44-.59-.59-.59-1.54,0-2.12l4.94-4.94L.44,2.56C-.15,1.97-.15,1.03.44.44,1.03-.15,1.97-.15,2.56.44l6,6c.59.59.59,1.54,0,2.12l-6,6c-.29.29-.68.44-1.06.44Z"/></svg>');
	transition:var(--transition);
}
.button.light {
	color:var(--link) !important;
	background:var(--white);
}
.button.light:hover {
	color:var(--link-active);
	background:var(--white);
}
.button.light.arrow::after {
	background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 9 15"><defs><style> .st0 { fill: %2306f; } </style></defs><path class="st0" d="M1.5,15c-.38,0-.77-.15-1.06-.44-.59-.59-.59-1.54,0-2.12l4.94-4.94L.44,2.56C-.15,1.97-.15,1.03.44.44,1.03-.15,1.97-.15,2.56.44l6,6c.59.59.59,1.54,0,2.12l-6,6c-.29.29-.68.44-1.06.44Z"/></svg>');
}
.button.light.arrow:hover::after {
	background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 9 15"><defs><style> .st0 { fill: %2304f; } </style></defs><path class="st0" d="M1.5,15c-.38,0-.77-.15-1.06-.44-.59-.59-.59-1.54,0-2.12l4.94-4.94L.44,2.56C-.15,1.97-.15,1.03.44.44,1.03-.15,1.97-.15,2.56.44l6,6c.59.59.59,1.54,0,2.12l-6,6c-.29.29-.68.44-1.06.44Z"/></svg>');
}

.links {
	display:flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	gap:2rem;
	margin:1rem 0 0;
}
@media screen and (max-width:768px) {
	.links {
		flex-direction: column;
		align-items: flex-start;
		gap: 1rem;
	}
}


/***** PAGE STRUCTURE *****/

.section,
.container,
.content,
.row,
.column {
	width:100%;
	margin:0 auto;
	display:flex;
	flex-wrap: nowrap;
	align-items: flex-start;
	flex-direction: column;
	position:relative;
	font-size:1.125rem;
	background-repeat:no-repeat;
}
.section {
	padding:3rem 0.5rem;
	max-width:1920px;
	gap:3rem;
}
.container {
	padding: 3rem 3rem;
	max-width:1480px;
	gap:5rem;
}
.content {
	padding:0;
	max-width:1280px;
	gap:3rem;
}
.row {
	padding-top: 1rem;
	padding-bottom: 1rem;
	flex-direction: row;
	gap:3rem;
}
.row .row .row {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}
.column {
	padding:0;
	margin: 0;
}


.grid {display: grid; align-items: stretch; gap: 2rem !important}
.grid.two {grid-template-columns: repeat(2, 1fr);}
.grid.three {grid-template-columns: repeat(3, 1fr);}
.grid.four {grid-template-columns: repeat(4, 1fr);}

@media screen and (max-width:1280px) {
	.grid {gap: 1.5rem !important}
	.grid.two {grid-template-columns: repeat(2, 1fr);}
	.grid.three,
	.grid.four {grid-template-columns: repeat(3, 1fr);}
}

@media screen and (max-width:980px) {
	.grid {gap: 1.5rem !important}
	.grid.two,
	.grid.three,
	.grid.four {grid-template-columns: repeat(2, 1fr);}
}

@media screen and (max-width:768px) {
	.grid {gap: 1rem !important}
	.grid.two,
	.grid.three,
	.grid.four {grid-template-columns: repeat(1, 1fr);}
}
	
.equal {align-items: stretch;}
.middle {align-items: center;}
.centered {text-align: center; justify-content: center; align-items:center;}
.space {justify-content:space-between}
.start {justify-content:flex-start}
.end {justify-content:flex-end}
.auto {width: auto;}
.fullpage {height: 100vh;}
.right {text-align: right;}
.left {text-align: left;}

.width_80 {width:80%}
.width_75 {width:75%}
.width_60 {width:60%}
.width_50 {width:50%}

.hide {display:none}
.hide_mobile {display:inherit}
.hide_desktop {display:none;}

.shadow {box-shadow:0 0.75rem 2rem rgba(0,0,0,0.12);}

.rounded {border-radius:2rem;}
.row .rounded {border-radius:1.25rem;}

.padding {padding:3rem 3.5rem 2.5rem;}
.row .padding {padding: 2.5rem 2.5rem 2.25rem;}

.bounced {transition:var(--transition);}
.bounced:hover {transform: scale(1.04);}
.bounced.shadow:hover {box-shadow:0 0.75rem 2.5rem rgba(0,0,0,0.08);}

.bg_cover {background-size: cover;}
.bg_contain {background-size: contain;}
.bg_center {background-position: center;}
.bg_top {background-position: top center;}
.bg_bottom {background-position: bottom center;}

.inline {display:flex; flex-direction: row; justify-content: flex-start; align-items: flex-start; gap:1rem;}
.inline + .inline {margin:1.5rem 0 0;}
.inline img {position: relative; top:-0.375rem}

iframe {width: 100%; aspect-ratio: 16 / 9; height: auto;}

.quote {
	font-size:1.75rem;
	line-height:2.25rem;
	font-weight:400;
	margin:0 0 1.5rem;
	color:var(--blue);
	padding: 2rem 0 0;
	position: relative;
}
.quote::before {
	content:'';
	position: absolute;
	left:0.125rem;
	top: 0;
	height: 24px;
	width: 24px;
	background-size: 24px 24px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M10 11.7491C9.86017 17.4404 5.52925 21.9998 1 22V18.1173C3.55805 18.1171 6.28942 15.2483 6.41469 11.7491H1L1 2H10V11.7491Z" fill="%23497EDC" fill-opacity="1"/><path d="M23 11.7491C22.8602 17.4404 18.5293 21.9998 14 22V18.1173C16.5581 18.1171 19.2894 15.2483 19.4147 11.7491H14V2H23V11.7491Z" fill="%23497EDC" fill-opacity="1"/></svg>');
}



/***** HEADER *****/

.header {
	padding-top: 1.5rem;
	padding-bottom: 2rem;
	max-width:100%;
	background-color:var(--white);
	}
.header .container,
.header .row {
	padding-top: 0;
	padding-bottom: 0;
	}
.logo {
	height:3rem; 
	width:auto;
	margin:0 0 2rem;
	}
.header:after {
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:0.5rem; 
	background: linear-gradient(90deg, rgba(0,187,194,1) 0%, rgba(126,189,49,1) 100%); 
	}

.header #navi ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	}
.header #navi ul li {
	display: inline-block;
	margin: 0;
	padding:8px 12px;
	}
.header #navi ul li:before {
	display: none;
	}
.header #navi ul li a {
	color: var(--gray);
	font-size: 1.0625rem;
	font-weight:500;
	}
.header #navi ul li a.active {
	color: var(--dark);
	font-weight:700;
	}
.header #navi ul li a:hover {
	color: var(--black);
	}
.header .hamburger,
.header .close {
	width:2rem;
	height:2rem;
	padding:6px;
	display:none;
	cursor: pointer;
	}
.header .hamburger svg, 
.header .close svg {
	fill:none;
	stroke:var(--navy);
	stroke-linecap:round;
	stroke-linejoin:round;
	stroke-width:4px
	}


/***** HERO *****/
	
.hero {
	padding-top: 4rem;
	padding-bottom: 4rem;
	}
.hero:after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0; 
	background: rgba(0,0,0,0.48);
	pointer-events: none;
}
.hero .container {
	z-index:100;
	}
	

/***** CLIENTS*****/	

.clients {
	display: grid;
    gap: 5rem !important;
	grid-template-columns: repeat(4, 1fr);
}
@media (max-width: 1024px){
	.clients {
    	gap: 4rem !important;
		grid-template-columns: repeat(3, 1fr);
	}
}
@media (max-width: 768px) {
	.clients {
    	gap: 4rem !important;
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (max-width: 480px) {
	.clients {
		grid-template-columns: 1fr;
		justify-items: center;
	}
}
.clients .column {align-items: center;}



/***** FOOTER *****/	
	
.footer {
	padding-top: 0;
	padding-bottom: 0;
	background-color:var(--black);
	color:var(--cloud);
	max-width:100%;
	}
.footer .row {
	gap:2rem;
	}



/***** RESPONSIVENESS *****/

@media screen and (max-width:1024px) {
	.row {
		flex-direction: column;
		gap:2rem;
	}
	.row .row {
		gap:1.5rem;
	}
	.row .column.padding {
		width:100%
	}
	.fullpage {
		height: auto;
	}

	img {
		max-width:750%;
	}
	.hide_mobile {
		display:none;
	}
	.hide_desktop {
		display:inherit;
	}

	.mobile-reverse > *:last-child {order:1}
	.mobile-reverse > *:first-child {order:2}

	.width_80 {width:80%}
	.width_75 {width:80%}
	.width_60 {width:80%}
	.width_50 {width:60%}
}

@media screen and (max-width:768px) {
	
	h1 {
		font-size:3rem;
		line-height:3.25rem;
		margin:0 0 1.25rem 0;
		}
	h2 {
		font-size:2.25rem;
		line-height:2.5rem;
		margin:0 0 1rem;
		}
	h3 {
		font-size:1.75rem;
		line-height:2.125rem;
		margin:0 0 0.75rem;
		color:var(--black);
		}
	h4 {
		font-size:1.5rem;
		line-height:2rem;
		font-weight:700;
		margin:0 0 0.5rem;
		}
	h5 {
		font-size:1.25rem;
		line-height:1.625rem;
		margin:0 0 0.25rem;
		}
	.container {
		padding: 3rem 1rem;
		gap:4rem;
		}

	.rounded {border-radius:1rem;}
	.row .rounded {border-radius:0.5rem;}

	.padding,
	.row. .padding {padding:1.5rem 1.5rem 1.25rem;}

	.row.padding {padding:2rem 2rem 1.75rem;}

	.width_80 {width:80%}
	.width_75 {width:80%}
	.width_60 {width:80%}
	.width_50 {width:80%}

}

@media screen and (max-width:480px) {
	
	img {
		max-width:100%;
		}
	.clients img {
		max-width: 72%;
		margin:0 auto;
	}
	.width_80, 
	.width_75,
	.width_60, 
	.width_50 {width:100%}

}